MyBB Member.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17492
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2006 12:00AM
Updated: Apr 13 2006 05:52PM
Credit: <o.y.6@hotmail.com> is credited with the discovery of this vulnerability.
Vulnerable: MyBulletinBoard MyBulletinBoard 1.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus